update-manager crashed with apt_pkg.Error in open()...

Asked by Sebastien LECLERC on 2017-11-12

update-manager crashed with apt_pkg.Error in open():E:Unable to parse package file / var/lib/apt/lists/dl.google.com_linux_chrome_deb_dists_stable_Release(1),E:The package lists or status file could not be parsed or opened

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu linux Edit question
Assignee:
No assignee Edit question
Last query:
2017-11-12
Last reply:
2017-11-12

cd $HOME
wget https://dl.dropbox.com/u/8850924/fixpackage
chmod +x ./fixpackage
sudo ./fixpackage

hope that helps

Can you help with this problem?

Provide an answer of your own, or ask Sebastien LECLERC for more information if necessary.

To post a message you must log in.